export enum TimeTrackingEntryType {
    START = 'START',
    END = 'END',
}

export const isEntryTypeEnd = (type: TimeTrackingEntryType): boolean => {
    return type === TimeTrackingEntryType.END;
};
